Home multiple versions of Home app conflict?

Discussion in 'HomeKit, HomePod, CarPlay, Home & Auto Technology' started by winterquilt, Aug 16, 2017.

  1. winterquilt macrumors regular

    winterquilt

    Joined:
    Feb 18, 2008
    #1
    I can't upgrade my iPad 4 past iOS10, I use it as a hub for HomeKit to talk to devices in place of an Apple TV. I also have an iPhone running iOS10, but it will upgrade to iOS11, and would like to know if I can control HomeKit compatible devices with two versions of iOS?
     
  2. wesley96 macrumors regular

    wesley96

    Joined:
    Sep 21, 2009
    #2
    Well, I use iPad mini 1, which can't upgrade beyond iOS 9, as a wall pad to control the HomeKit devices. All the rest of the iOS devices at home that are compatible with HK runs on iOS 10. I haven't had much issues at all. I hope the situation remains the same when some of those devices get iOS 11 in a couple of months.
     
  3. winterquilt thread starter macrumors regular

    winterquilt

    Joined:
    Feb 18, 2008
    #3
    Thanks for the info!

    I'm going to wait until the new Apple TV comes out, then get the v4 at a cheaper price.
     

Share This Page